# Step 1: copy the script
From the nagios server as the `admin` user, copy the `memory_low_restart.sh` file over to the router at `/root/`:

```sh
# Do any *one* of these: they are all the same thing
## .. as long as you are in the /home/admin directory
scp -r memory_check/ root@router:/root/
scp -r ./memory_check/ root@router:/root/
scp -r /home/admin/memory_check/ root@router:/root/
```

# Step 2: add the script to the crontab on the router

```sh
# First, login to the router
ssh root@router

# Now, in the router, run the crontab script
cd /root/memory_check;
./setup_crontab.sh
```

# Step 3: check that crontab works
```sh
crontab -l
```
